Crypt-SSLeay reviews

RSS | Module Info

Crypt-SSLeay (0.72) *

This distribution (Crypt::SSLeay and Net::SSL) should no longer be used. LWP::Protocol::https, IO::Socket::SSL, or Net::SSLeay should be used as appropriate. See metacpan.org/pod/Crypt::SSLeay#DO-YOU...

Crypt-SSLeay (0.58) *****

I don't know at this point exactly what it is or does but it magically made my script work with HTTPS where it did not work before. Thank you.

Crypt-SSLeay (0.51) *****

Works like a champ with LWP (and thus also with WWW::Mechanize). Very useful.

Crypt-SSLeay (0.51) *****

I like the transperant integration with LWP - well done :)
2 hidden unhelpful reviews